@charset "UTF-8";
body  {
	font-size: 100%; /* 62.5% Resets 1em to 10px */
	font-family: Tahoma, "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColFixLtHdr #container { 
	width: 750px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixLtHdr #header { 
	background: #ffffff; 
	padding: 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 210px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #EBEBEB;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.twoColFixLtHdr #mainContent { 
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	background-color: #DDDDDD;
	background-position: center;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

a {
	color: #a40000;
	text-decoration: none;
	}


a:hover{
	color: #6699FF;
	text-decoration: none;
	}
	

/*This is the title on the RHS of the content page*/
.twoColFixLtHdr #mainContent h2{
	font-size: 1.2em;
	text-align: left;
		}
		
/*These are the titles of each archive entry (i.e. subtitles on the page)*/
.twoColFixLtHdr #mainContent h3 {
	padding-top:1.0em;
	font-size: 1.0em;
	text-align: justify;
	line-height: 1.1em;
	color: #550000;

		}
		
		/*This tells you how many entries there are*/
.twoColFixLtHdr #mainContent h4 {
	font-size: 0.9em;
	 color: #a40000;

		}
		
		/*This tells you how many entries there are*/
.twoColFixLtHdr #mainContent h5 {;
	line-height: 1.2em;
	   color: #550000;

		}
		
			/*This tells you how many entries there are*/
 h5 {;
	line-height: 0.4em;
	   color: #a40000;
	   text-align:right;

		}
		
/*These are the main paras in the content*/
 p {
	font-size: 0.8em;
	text-align: justify;
	color: #666666
	line-height: 150%;

		}
		
		}

.twoColFixLtHdr #mainContent ul{
	font-size: 0.85em;
	text-align: justify;
	padding-top: 0.7em;
	padding-bottom:0.7em;
}

.twoColFixLtHdr #mainContent li{
padding-top: 0.4em;
padding-bottom:0.4em;
}

		
/*These are the main paras in the content*/
.twoColFixLtHdr #mainContent ul.numbered {
	list-style-type: decimal;
		}
		
		
.twoColFixLtHdr #mainContent ul.bullets {
	list-style-type: disc;
		}
		
		
